.form-control:focus{
	background-color:#ff0!important;
}
.menudiv{
	position:absolute;
	top:0;
	right:0;
	background-color:rgba(56,56,56,0.24);
	width:75%;
	height:50px;
	line-height:50px;
	padding-left:10px;
	z-index:1;
	font-size:.9375rem;
}
.menudiv a{
	font-size:.9375rem;
	font-weight:900;
	color:#212529;
}
.menu-hide{
	margin:5px;
	display:inline;
}
.js .temporary{
	position:fixed;
	left:0;
	top:0;
	bottom:0;
	right:0;
	margin:auto;
	background:linear-gradient(170deg,rgba(236,228,211,1)16%,rgba(219,179,65,0.8)86%);
	background:-moz-linear-gradient(170deg,rgba(236,228,211,1)16%,rgba(219,179,65,0.8)86%);
	background:-webkit-linear-gradient(170deg,rgba(236,228,211,1)16%,rgba(219,179,65,0.8)86%);
	background:-o-linear-gradient(170deg,rgba(236,228,211,1)16%,rgba(219,179,65,0.8)86%);
	height:100px;
	line-height:100px;
	width:300px;
	text-align:center;
	z-index:9999;
	border:2px solid #fff;
	border-radius:20px;
	font-weight:900;
}
.js .temporary i{
	position:absolute;
	right:10px;
	top:10px;
	color:#545454;
}
.js .temporaryBG{
	width:100%;
	height:100%;
	position:fixed;
	background-color:rgba(56,56,56,0.24);
	z-index:999;
}
a,p{
	font-size:.91663em;
	line-height:1.8;
}
.linkHover a:before{
	content:"";
	position:absolute;
	left:0;
	right:100%;
	height:3px;
	bottom:-1px;
	-webkit-transition-property:right;
	transition-property:right;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
	-webkit-transition-duration:.3s;
	transition-duration:.3s;
}
h1{
	margin-bottom:0;
}
h2{
	font-size:.9375rem;
	font-weight:800;
}
ul,p{
	list-style:none;
	padding:0;
	margin:0;
}
a,p{
	color:#5e5e5e;
}
i{
	margin-right:8px;
}

.btn-primary {
  background-color: #0069d9;
  border-color: #0069d9;
}
.btn-primary:hover {
  background-color: #0062cc;
  border-color: #0062cc;
}
.btn-success {
  background-color: #218838;
  border-color: #1e7e34;
}
.btn-success:hover {
  background-color: #1f8537;
  border-color: #1f8537;
}

#wapper,body{
	font-family:"微軟正黑體";
	font-size:1rem;
}
#wapper>form,body>form{
	margin:0;
}
a,p{
	font-size:.91663em;
	line-height:1.8;
}
.linkHover a:before{
	content:"";
	position:absolute;
	left:0;
	right:100%;
	height:3px;
	bottom:-1px;
	-webkit-transition-property:right;
	transition-property:right;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
	-webkit-transition-duration:.3s;
	transition-duration:.3s;
}
#gotocenter{
	width:0;
	height:0;
	overflow:hidden;
	position:absolute;
	float:left;
}
#gotocenter:focus{
	width:130px;
	height:30px;
	overflow:visible;
	border:1px solid #697ad1;
	background-color:#fff;
	z-index:3000;
}
#g_footer,#g_top_menu_list,#g_inside{
	position:absolute;
	z-index:999;
	color:#000;
	opacity:1;
}
.js .countryTab{
	opacity:1;
	position:static;
}
.js .countryDetail{
	display:block;
}
.js .ReferenceUse{
	display:block;
	position:fixed;
	font-size:.91663em;
	bottom:-15px;
	width:100%;
	z-index:200;
}
.js .ReferenceUse a{
	color:#856404;
	text-decoration:underline;
}
.js .countryDetailBox{
	position:relative;
}
.js .countryDetailBox .countryDetail{
	position:absolute;
	top:0;
	left:0;
	display:none;
}
.js .countryDetailBox .countryDetail:first-child{
	display:block;
}
#wapper.Europe .Europe.BTcountry{
	border:3px solid #fff;
	background-color:#D5413A;
	color:#fff;
	width:130px;
	letter-spacing:5px;
	-webkit-animation:countryButtomActive .5s;
	animation:countryButtomActive .5s;
}
#wapper.Europe .Europe ul{
	display:block;
}
#wapper.Europe .States a:hover{
	color:#8d241e;
}
#wapper.Europe .countryName{
	color:#D5413A;
}
#wapper.Europe .linkHover a:before{
	background:#D5413A;
}
#wapper.NorthAmerica .NorthAmerica.BTcountry{
	border:3px solid #fff;
	background-color:#357DA6;
	color:#fff;
	width:130px;
	letter-spacing:5px;
	-webkit-animation:countryButtomActive .5s;
	animation:countryButtomActive .5s;
}
#wapper.NorthAmerica .NorthAmerica ul{
	display:block;
}
#wapper.NorthAmerica .States a:hover{
	color:#296382;
}
#wapper.NorthAmerica .countryName{
	color:#357DA6;
}
#wapper.NorthAmerica .linkHover a:before{
	background:#357DA6;
}
#wapper.Asia .Asia.BTcountry{
	border:3px solid #fff;
	background-color:#8F7329;
	color:#fff;
	width:130px;
	letter-spacing:5px;
	-webkit-animation:countryButtomActive .5s;
	animation:countryButtomActive .5s;
}
#wapper.Asia .Asia ul{
	display:block;
}
#wapper.Asia .States a:hover{
	color:#705b20;
}
#wapper.Asia .countryName{
	color:#8F7329;
}
#wapper.Asia .linkHover a:before{
	background:#8F7329;
}
#wapper.Africa .Africa.BTcountry{
	border:3px solid #fff;
	background-color:#5c769b;
	color:#fff;
	width:130px;
	letter-spacing:5px;
	-webkit-animation:countryButtomActive .5s;
	animation:countryButtomActive .5s;
}
#wapper.Africa .Africa ul{
	display:block;
}
#wapper.Africa .States a:hover{
	color:#2e3c4e;
}
#wapper.Africa .countryName{
	color:#5c769b;
}
#wapper.Africa .linkHover a:before{
	background:#5c769b;
}
#wapper.SouthAmerica .SouthAmerica.BTcountry{
	border:3px solid #fff;
	background-color:#ba4e62;
	color:#fff;
	width:130px;
	letter-spacing:5px;
	-webkit-animation:countryButtomActive .5s;
	animation:countryButtomActive .5s;
}
#wapper.SouthAmerica .SouthAmerica ul{
	display:block;
}
#wapper.SouthAmerica .States a:hover{
	color:#662833;
}
#wapper.SouthAmerica .countryName{
	color:#ba4e62;
}
#wapper.SouthAmerica .linkHover a:before{
	background:#ba4e62;
}
#wapper.Oceania .Oceania.BTcountry{
	border:3px solid #fff;
	background-color:#6A7E31;
	color:#fff;
	width:130px;
	letter-spacing:5px;
	-webkit-animation:countryButtomActive .5s;
	animation:countryButtomActive .5s;
}
#wapper.Oceania .Oceania ul{
	display:block;
}
#wapper.Oceania .States a:hover{
	color:#62742d;
}
#wapper.Oceania .countryName{
	color:#6A7E31;
}
#wapper.Oceania .linkHover a:before{
	background:#6A7E31;
}
.logo{
	position:absolute;
	z-index:10;
	top:0;
	left:10px;
	width:300px;
}
.BTright{
	position:fixed;
	z-index:10;
	top:0;
	right:0;
	border-left:2px solid rgba(213,213,213,0.3);
	width:50px;
	height:80vh;
}
.BTright .search{
	background-color:#5e5e5e;
	height:50px;
	width:50px;
}
.BTright .search a{
	display:block;
	height:100%;
	width:100%;
}
.BTright .search a i{
	color:rgba(213,213,213,0.3);
	padding:8px 0 0 12px;
}
.logo a{
	color:#5e5e5e;
	display:inline-block;
	vertical-align:middle;
}
.logo a img{
	height:40px;
	vertical-align:top;
}
.logo a:last-child{
	text-align:right;
}
.country .States .title a{
	font-size:1.25rem;
	font-weight:800;
	text-decoration:none;
}
footer .webMap{
	background-color:#f3f3f3;
	border-radius:10px 10px 0 0;
	color:#5e5e5e;
	padding:4px 10px 10px;
	margin:10px;
}
footer .webMap:hover{
	cursor:pointer;
}
.footMap{
	background-color:#f3f3f3;
}
.footMap .footMapCountry{
	margin-top:10px;
}
.footMap .footMapCountry p{
	font-size:.9375rem;
}
.footMap .footMapCountry strong{
	width:100%;
	display:block;
}
.footMap .footMapCountry li{
	display:inline-block;
	width:32%;
}
.footMap .footMapCountry i{
	display:none;
}
.privacy p,.privacy a{
	font-size:.75rem;
}
.privacy li:before{
	content:"|";
	padding-right:5px;
}
.TrafficInformation p{
	margin-left:25px;
}
.TrafficInformation .form-group:last-child p::before{
	font-family:"Font Awesome 5 Free";
	content:"\f276";
	display:inline-block;
	font-weight:900;
	font-style:normal;
	font-variant:normal;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	margin-left:-15px;
	padding-right:5px;
}
footer{
	width:100vw;
	bottom:0;
	background-color:#5e5e5e;
	color:#fff;
	line-height:1.8;
	padding:5px;
	font-size:.91663em;
}
.ReferenceUse{
	display:none!important;
}
.linkHover a{
	position:relative;
	text-decoration:none;
}
.linkHover a:hover:before{
	right:0;
}
.contantInformation{
	border-top:2px solid #f3f3f3;
	background-color:#fff;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:-1px;
}
.searchBox .hotLink a{
	display:inline-block;
}
.searchBox .hotLink a+a::before{
	content:"、";
}
.searchBox input{
	margin:5px 0;
}
.searchBox h3{
	margin-top:15px;
}
.searchBox .BT{
	padding-top:25px;
}
.page{
	margin-top:20px;
	z-index:1;
	position:relative;
}
.page a{
	display:inline-block;
	padding:5px;
}
.page a+a::before{
	content:"|";
	padding-right:10px;
}
.page span span{
	padding:2px 8px;
	background-color:#f3f3f3;
	border-bottom:2px solid #5e5e5e;
}
.news ul span+a,.thing ul span+a{
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	display:block;
	line-height:2.2;
}
.Comment span,.Thing span,.news ul span,.thing ul span,ol span+a,ol span{
	font-size:.9375rem;
	line-height:2.2;
	margin-right:10px;
}
.Comment span,.Thing span,.news ul span,.thing ul span{
	float:left;
	font-size:.8125rem;
}
.footMap{
	display:none;
}
.footMap.active{
	display:block;
	text-align:left;
}
.webMap::after{
	content:"開啟網站地圖";
}
.webMap.active:after{
	content:"關閉網站地圖";
}
.webMap.active i{
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
footer,.contantInformation{
	font-size:.8125em;
}
.goTopIcon{
	position:fixed;
	cursor:pointer;
	bottom:0;
	right:25px;
	opacity:0;
	z-index:40;
	width:60px;
	height:60px;
	padding:17px;
	bottom:105px;
	background-color:#5e5e5e;
	text-align:center;
	color:#fff!important;
	border-radius:50%;
	text-decoration:none;
	opacity:.8;
	display:none;
}
.goTopIcon i{
	font-size:1.875rem;
	border-top:2px solid #fff;
}
.Breadcrumbs{
	font-size:.91663em;
}
.Breadcrumbs a+a:after{
	content:">";
	display:inline-block;
	margin-left:2px;
}
.Breadcrumbs i{
	margin-right:0;
}
.Breadcrumbs i:after{
	content:">";
	display:inline-block;
	margin-left:2px;
	font-weight:500;
}
@-webkit-keyframes countryButtomActive{
	from{
		width:70px;
	}to{
		width:130px;
	}
}
@keyframes countryButtomActive{
	from{
		width:70px;
	}to{
		width:130px;
	}
}
@media screen and (min-width: 1201px) and (max-width: 1400px){
	.footMap .footMapCountry li{
		width:48%;
	}
}
@media screen and (min-width: 1201px){
	.qrCode{
    max-width: unset;
    padding: 0;
	}
	.qrCode .row {
    display: flex;
    justify-content: flex-end;
    margin: 0;
    padding: 0;
	}
	.footerDataMap .qrCode img{
    width: fit-content;
    margin: 0;
    padding: 0;
	}
	.BTright{
		background:-webkit-gradient(linear,left top,left bottom,color-stop(20%,#fff),color-stop(0%,rgba(248,255,161,0)));
		background:linear-gradient(180deg,#fff 20%,rgba(248,255,161,0) 0%);
		background:-o-linear-gradient(180deg,#fff 720%,rgba(248,255,161,0) 0%);
	}
	.webSearch{
		position:absolute;
		z-index:100;
		right:0;
		top:0;
	}
	.webSearch input{
		margin-bottom:0!important;
	}
	.webSearch a{
		width:50px;
		height:50px;
		background-color:#5e5e5e;
		color:#fff;
		text-align:center;
		border-left:1px solid #848484;
		letter-spacing:2px;
		line-height:1.3;
	}
	.webSearch a+a{
		width:100px;
		line-height:50px;
	}
	.webSearch .form-inline input{
		margin-bottom:0!important;
		margin-right:0!important;
		height:50px;
		border-radius:0;
	}
	.webSearch a i{
		padding:10px 0 0 5px;
	}
	.contantInformation img{
		height:20px;
	}
	.contantInformation>ul{
		margin-left:20px;
	}
}
@media screen and (min-width: 100px) and (max-width: 1200px){
	.content,footer,.BTright{
		position:static;
		z-index:0;
	}
	.BTright{
		height:40px;
		border:none;
		width:188px;
	}
	.BTright .search{
		width:50px;
		padding-right:10px;
		margin-left:15px;
	}
	.map{
		height:auto;
	}
	.footMap,.webMap{
		display:none;
	}
	.footerDataMap,.qrCode{
		padding-top:10px;
		padding-bottom:10px;
		background-color:#f3f3f3;
	}
	.footerDataMap li{
		display:inline-block;
	}
	.footerDataMap .people,.footerDataMap li{
		color:#5e5e5e;
	}
	.footerDataMap .people a,.footerDataMap li a{
		color:#5e5e5e;
	}
	.footerDataMap ul{
		margin-top:10px;
	}
	.qrCode img{
		width:66px;
		margin-bottom:5px;
	}
	.logo{
		position:fixed;
		z-index:5;
		background-color:#f3f3f3;
	}
}
@media screen and (min-width: 100px) and (max-width: 921px){
	footer .webMap{
		display:none;
	}
	.searchBox h3{
		margin-top:30px;
	}
	body{
		overflow-x:hidden;
	}
}
.country{
	padding-top:70px;
	color:#5e5e5e;
}
.country .States.country_1{
	top:70px;
}
.country .States.country_2{
	top:138px;
}
.country .States.country_3{
	top:206px;
}
.country .States.country_4{
	top:274px;
}
.country .States.country_5{
	top:342px;
}
.country .States.country_6{
	top:409px;
}
.country .States{
	left:75px;
}
.country .States ul{
	border-left:1px solid #5e5e5e;
	padding:0 20px 15px;
	margin:15px 0 0 75px;
	position:relative;
}
.country .States ul:before{
	content:"";
	display:block;
	position:absolute;
	left:-80px;
	top:0;
	width:80px;
	height:2px;
	background-color:#5e5e5e;
	-webkit-animation:contryLineActive .5s;
	animation:contryLineActive .5s;
}
.country .States ul li{
	display:inline-block;
	margin-right:8px;
}
.country .States ul li a{
	line-height:2.3;
	font-size:.9375rem;
}
.countryMapBox{
	background-color:#fff;
	position:relative;
}
.countryMapBox .countryMap{
	width:calc(100% - 20px);
	position:relative;
}
.countryMapBox .countryMap>img{
	width:100%;
	height:auto;
}
.countryMapBox .countryMap .BTcountry{
	width:95px;
	font-weight:800;
	-webkit-box-shadow:2px 6px 15px 2px rgba(0,0,0,0.8);
	box-shadow:2px 6px 15px 2px rgba(0,0,0,0.8);
	border-radius:20px;
	padding:3px 0;
	text-align:center;
	position:absolute;
	background-color:#fff;
	letter-spacing:2px;
	cursor:pointer;
}
.countryMapBox .countryMap .Asia{
	left:29%;
	top:32%;
}
.countryMapBox .countryMap .Asia:hover{
	background-color:#8F7329;
	color:#fff;
}
.countryMapBox .countryMap .Europe{
	left:12%;
	top:27%;
}
.countryMapBox .countryMap .Europe:hover{
	background-color:#D5413A;
	color:#fff;
}
.countryMapBox .countryMap .Africa{
	left:13%;
	top:56%;
}
.countryMapBox .countryMap .Africa:hover{
	background-color:#5c769b;
	color:#fff;
}
.countryMapBox .countryMap .NorthAmerica{
	left:70%;
	top:31%;
}
.countryMapBox .countryMap .NorthAmerica:hover{
	background-color:#357DA6;
	color:#fff;
}
.countryMapBox .countryMap .SouthAmerica{
	left:82%;
	top:68%;
}
.countryMapBox .countryMap .SouthAmerica:hover{
	background-color:#ba4e62;
	color:#fff;
}
.countryMapBox .countryMap .Oceania{
	left:42%;
	top:72%;
}
.countryMapBox .countryMap .Oceania:hover{
	background-color:#6A7E31;
	color:#fff;
}
.countryMapBox b{
	position:absolute;
	top:0;
	left:0;
	background-color:rgba(56,56,56,0.24);
	width:100%;
	height:50px;
	line-height:50px;
	font-size:1.25rem;
	padding-left:10px;
	z-index:1;
	font-size:.9375rem;
}
.countryMapBox b a{
	font-size:.9375rem;
	font-weight:900;
}
.content{
	background-color:rgba(213,213,213,0.3);
}
.content a,.content p{
	color:#5e5e5e;
}
.content::before{
	display:block;
	position:absolute;
	left:-116px;
	top:-193px;
	opacity:.1;
	font-weight:800;
	font-size:4.5rem;
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
	color:#5e5e5e;
}
.content>.row>div:first-child{
	padding-top:10px;
	padding-bottom:10px;
}
.content h3{
	font-size:.9375rem;
	height:20px;
}
.content h3 a{
	font-size:.9375rem;
}
.content h3+ul a{
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	display:block;
}
.content h3+ul a .date{
	margin-right:10px;
}
.footerDataMap img{
	margin-right:10px;
}
.footerDataMap ul li{
	font-size:.91663em;
}
.footerDataMap ul li a{
	display:inline-block;
	padding-right:2px;
}
.medea{
	margin-left:-5px;
}
.medea>div{
	padding-top:10px;
}
.at4-share-count-container{
	display:none;
}
.notifybar{
	display:none;
}
.js .notifybar{
	position:fixed;
	text-align:center;
	width:100%;
	bottom:0;
	background-color:#fff3cd;
	padding:20px;
	z-index:99;
}
@-webkit-keyframes contryLineActive{
	from{
		width:0;
	}to{
		width:80px;
	}
}
@keyframes contryLineActive{
	from{
		width:0;
	}to{
		width:80px;
	}
}
@-webkit-keyframes linkHover{
	from{
		width:0;
	}to{
		width:120%;
	}
}
@keyframes linkHover{
	from{
		width:0;
	}to{
		width:120%;
	}
}
@media screen and (min-width: 1201px){
	.js .contantInformation{
		position:fixed;
		z-index:3;
		bottom:30px;
	}
	.js .content{
		bottom:30px;
	}
	.js .content::before{
		content:"各州資訊";
	}
	.js .content,.js footer{
		position:fixed;
		z-index:3;
	}
	.js .map{
		height:100vh;
	}
	.js .map .country{
		padding-top:0;
	}
	.js .map .country .States{
		position:absolute;
	}
	.js .map .country .States ul{
		display:none;
	}
	.js .showWebMap .content,.js .showWebMap footer{
		position:relative;
		z-index:0;
		bottom:0;
	}
	.js .showWebMap .map{
		position:static;
		height:80vh;
	}
	.js .ReferenceUse{
		display:block;
		position:fixed;
		font-size:.91663em;
		bottom:-15px;
		width:100%;
		z-index:200;
	}
	.js .ReferenceUse a{
		color:#856404;
		text-decoration:underline;
	}
	.js .map{
		position:absolute;
	}
	.js .map>div{
		height:100vh;
	}
	.medea{
		margin-top:50px;
	}
	.thing{
		padding-right:50px;
	}
	.footerDataMap{
		margin-top:8px;
		position: relative;
	}
	.footerDataMap img{
		width:258px;
	}
	.footerDataMap ul.d-xl-inline{
		display:block!important;
		margin-top:10px;
	}
	.footerDataMap ul.d-xl-inline li.d-md-inline{
		display:block!important;
	}
}
@media screen and (min-width: 1201px) and (max-width: 1830px){
	.footerDataMap{
		padding:5px;
	}
	.footerDataMap img{
		width:170px;
	}
}
@media screen and (min-width: 1201px) and (max-width: 1600px){
	.country .country_1.States{
		top:60px;
		left:20px;
	}
	.country .country_2.States{
		top:128px;
		left:20px;
	}
	.country .country_3.States{
		top:196px;
		left:20px;
	}
	.country .country_4.States{
		top:264px;
		left:20px;
	}
	.country .country_5.States{
		top:332px;
		left:20px;
	}
	.country .country_6.States{
	top:399px;
		left:20px;
	}
	.country .States ul{
		margin:-40px 0 0 70px;
		padding:0 10px;
		min-height:70px;
	}
	.country .States ul:before{
		top:50px;
	}
	.content::before{
		display:none;
	}
}
@media screen and (min-width: 1201px) and (max-width: 1400px){
	.country .States ul{
		margin:-35px 0 0 70px;
	}
	.country .States ul:before{
		top:33px;
	}
	.country .States ul li{
		margin-right:5px;
	}
	.country .country_2.States{
		top:calc(138px - 40px);
	}
	.country .country_3.States{
		top:calc(196px - 60px);
	}
	.country .country_4.States{
		top:calc(264px - 90px);
	}
	.country .country_5.States{
		top:calc(332px - 120px);
	}
	.country .country_6.States{
		top:calc(399px - 145px);
	}
	.footerDataMap{
		padding:5px;
	}
	.footerDataMap img{
		width:120px;
	}
	.footerDataMap ul.d-xl-inline{
		display:inline!important;
	}
	.footerDataMap ul.d-xl-inline li.d-md-inline{
		display:inline!important;
	}
}
@media screen and (min-width: 993px){
	#wapper.Europe .country{
		background-color:#fdf6f5;
	}
	#wapper.Europe .country .Europe strong{
		color:#D5413A;
	}
	#wapper.NorthAmerica .country{
		background-color:#f6fafc;
	}
	#wapper.NorthAmerica .country .NorthAmerica strong{
		color:#357DA6;
	}
	#wapper.Asia .country{
		background-color:#f6f1e1;
	}
	#wapper.Asia .country .Asia strong{
		color:#8F7329;
	}
	#wapper.Africa .country{
		background-color:#dae0e9;
	}
	#wapper.Africa .country .Africa strong{
		color:#5c769b;
	}
	#wapper.SouthAmerica .country{
		background-color:#f3e1e4;
	}
	#wapper.SouthAmerica .country .SouthAmerica strong{
		color:#ba4e62;
	}
	#wapper.Oceania .country{
		background-color:#f6f9ee;
	}
	#wapper.Oceania .country .Oceania strong{
		color:#6A7E31;
	}
	.States h2 i{
		display:none;
	}
}
@media screen and (min-width: 100px) and (max-width: 1200px){
	#wapper.Europe .Europe,#wapper.NorthAmerica .NorthAmerica,#wapper.Asia .Asia,#wapper.Africa .Africa,#wapper.SouthAmerica .SouthAmerica,#wapper.Oceania .Oceania{
		display:block;
	}
	.menu-hide{
		display:none;
	}
	.menudiv{
		height:50px;
		line-height:50px;
		background-color:rgba(0,255,0,0);
		position:static;
		width:200px;
		margin-left:-80px;
	}
	.logo{
		position:static;
		z-index:0;
	}
	header{
		background-color:#f3f3f3;
	}
	.country{
		padding-top:20px;
	}
	.country .States{
		display:none;
		position:static;
		z-index:0;
	}
	.country .States ul{
		border:none;
		margin:0;
		padding:0;
	}
	.country .States ul::before{
		width:0;
	}
	.countryMapBox{
		border-bottom:2px solid #f3f3f3;
	}
	.countryMapBox .countryMap .Asia{
		left:26%;
		top:37%;
	}
	.countryMapBox .countryMap .Europe{
		left:7%;
		top:20%;
	}
	.countryMapBox .countryMap .Africa{
		left:8%;
		top:53%;
	}
	.countryMapBox .countryMap .NorthAmerica{
		left:67%;
		top:28%;
	}
	.countryMapBox .countryMap .SouthAmerica{
		left:80%;
		top:67%;
	}
	.countryMapBox .countryMap .Oceania{
		left:44%;
	}
	.countryMapBox b{
		height:25px;
		line-height:25px;
	}
	.content{
		bottom:30px;
		background-color:rgba(213,213,213,0.3);
	}
	.content>div:nth-child(-n+2){
		background-color:#fff;
	}
	.content>div:nth-child(-n+2) h3{
		position:relative;
		width:100%;
	}
	.content>div:nth-child(-n+2) h3 span{
		position:relative;
		z-index:2;
		width:auto;
		background-color:#fff;
		padding:0 10px;
	}
	.content>div:nth-child(-n+2) h3::before{
		content:"";
		display:block;
		position:absolute;
		z-index:1;
		left:-5px;
		top:9px;
		width:100%;
		height:1px;
		background-color:#5e5e5e;
	}
	.medea{
		position:absolute;
		right:65px;
		top:8px;
	}
	.medea div{
		clear:none!important;
		text-align:right;
	}
}
@media screen and (min-width: 100px) and (max-width: 992px){
	.menudiv{
		height:25px;
		line-height:25px;
		background-color:rgba(56,56,56,0.24);
		position:absolute;
		width:100%;
		top:47px;
	}
	.map{
		position:relative;
		height:auto;
	}
	.map .country{
		position:absolute;
		left:0;
		top:0;
		z-index:10;
		height:100%;
		width:90%;
		opacity:.93;
		display:none;
	}
	.map .country .States{
		color:#fff;
	}
	.map .country .States ul li a{
		color:#fff;
	}
	.map .country.active{
		display:block;
		overflow-y:auto;
	}
	.closeBG{
		width:100%;
		height:100%;
		background-color:rgba(97,97,97,0.6);
		position:absolute;
		z-index:3;
		display:none;
	}
	.closeBG.active{
		display:block;
	}
	.news,.thing{
		margin-bottom:15px;
	}
	.States h2{
		position:relative;
	}
	.States h2 i{
		position:absolute;
		right:0;
	}
	#wapper.Europe .country{
		background-color:#D5413A;
	}
	#wapper.NorthAmerica .country{
		background-color:#357DA6;
	}
	#wapper.Asia .country{
		background-color:#8F7329;
	}
	#wapper.Africa .country{
		background-color:#5c769b;
	}
	#wapper.SouthAmerica .country{
		background-color:#ba4e62;
	}
	#wapper.Oceania .country{
		background-color:#6A7E31;
	}
}
@media screen and (min-width: 100px) and (max-width: 600px){
	.countryMapBox{
		border-bottom:2px solid #f3f3f3;
	}
	.countryMapBox .countryMap .BTcountry{
		width:70px;
	}
	.countryMapBox .countryMap .Asia{
		left:25%;
		top:43%;
	}
	.countryMapBox .countryMap .Europe{
		left:1%;
		top:30%;
	}
	.countryMapBox .countryMap .Africa{
		left:14%;
		top:64%;
	}
	.countryMapBox .countryMap .NorthAmerica{
		top:26%;
		left:54%;
	}
	.countryMapBox .countryMap .SouthAmerica{
		left:66%;
		top:58%;
	}
	.countryMapBox .countryMap .Oceania{
		top:80%;
	}
}
@media screen and (min-width: 100px) and (max-width: 450px){
	.logo{
		width:200px;
	}
	.logo a:last-child{
		width:30px;
		line-height:1.3;
	}
	.logo a img{
		margin-top:8px;
		height:30px;
	}
	.medea{
		right:50px;
	}
	.countryMapBox{
		border-bottom:2px solid #f3f3f3;
	}
	.countryMapBox .countryMap .Asia{
		left:33%;
		top:21%;
	}
	.countryMapBox .countryMap .Europe{
		left:-3%;
	}
	.countryMapBox .countryMap .Africa{
		left:7%;
	}
	.countryMapBox .countryMap .NorthAmerica{
		left:75%;
	}
	.countryMapBox .countryMap .SouthAmerica{
		left:81%;
		top:72%;
	}
	.countryMapBox .countryMap .Oceania{
		top:80%;
	}
	
}
a:active,a:focus{
	border:2px blue dashed;
}

